<?xml version="1.0" encoding="utf-8"?>
<Resource CompactMode="0" Langauage="Chinese (traditional)">
  <SoftwareInfo Name="OTDR Traces Manager" />
  <Menu ID="130">
    <menuitem Caption="文件(&amp;F)">
      <menuitem ID="57601" Caption="打開文件(&amp;O)...\tCtrl+O" />
      <menuitem ID="57602" Caption="關閉文件(&amp;C)" />
      <menuitem ID="32770" Caption="關閉全部檔(&amp;L)" />
      <menuitem />
      <menuitem ID="57603" Caption="保存當前跡線(&amp;S)\tCtrl+S" />
      <menuitem ID="32823" Caption="保存所有跡線" />
      <menuitem ID="57604" Caption="當前跡線另存為(&amp;A)..." />
      <menuitem />
      <menuitem ID="32771" Caption="列印選項..." />
      <menuitem ID="57607" Caption="列印(&amp;P)...\tCtrl+P"></menuitem>
      <menuitem ID="57609" Caption="預覽列印(&amp;V)"></menuitem>
      <menuitem ID="57606" Caption="列印設置(&amp;R)..." />
      <menuitem />
      <menuitem ID="32773" Caption="批量列印..." />
      <menuitem />
      <menuitem ID="57665" Caption="退出(&amp;X)" />
    </menuitem>
    <menuitem Caption="編輯(&amp;E)">
      <menuitem ID="32775" Caption="編輯跡線資訊..." />
      <menuitem />
      <menuitem ID="32776" Caption="增加事件..." />
      <menuitem ID="32777" Caption="修改事件..." />
      <menuitem ID="32778" Caption="刪除事件" />
	  <menuitem />
      <menuitem ID="32774" Caption="批量修改迹线信息..." />
    </menuitem>
    <menuitem Caption="視圖(&amp;V)">
      <menuitem ID="59392" Caption="工具列(&amp;T)" />
      <menuitem ID="59393" Caption="狀態列(&amp;S)" />
      <menuitem />
      <menuitem ID="32779" Caption="重新排列窗口" />
      <menuitem />
      <menuitem ID="32781" Caption="橫向放大" />
      <menuitem ID="32782" Caption="橫向縮小" />
      <menuitem ID="32783" Caption="縱向放大" />
      <menuitem ID="32784" Caption="縱向縮小" />
      <menuitem ID="32785" Caption="全跡線顯示" />
      <menuitem />
      <menuitem ID="32780" Caption="AB線鎖定/解鎖" />
      <menuitem ID="32818" Caption="AB線切換" />
      <menuitem />
      <menuitem ID="32819" Caption="跡線切換" />
      <menuitem ID="32820" Caption="縱向向上移動" />
      <menuitem ID="32821" Caption="縱向向下移動" />
      <menuitem ID="32822" Caption="縱向移動復位" />
      <menuitem />
      <menuitem ID="32825" Caption="顯示事件清單光纖段" />
      <menuitem ID="32824" Caption="距離單位(m)..." />
      <menuitem ID="32826" Caption="設置風格..." />
    </menuitem>
	<menuitem Caption="報表(&amp;R)">
      <menuitem ID="32816" Caption="單頁多跡線報表..." />
      <menuitem ID="32817" Caption="多跡線顯示報表..." />
    </menuitem>
    <menuitem Caption="幫助(&amp;H)">
      <menuitem ID="32840" Caption="使用者指南" />
      <menuitem ID="57664" Caption="關於OTDR Traces Manager(&amp;A)..." />
    </menuitem>
  </Menu>
  <Menu ID="131">
    <menuitem ID="12000" Caption="增加事件" />
    <menuitem ID="12001" Caption="修改事件" />
    <menuitem ID="12002" Caption="刪除事件"></menuitem>
  </Menu>
  <Menu ID="132">
    <menuitem ID="12100" Caption="AB線鎖定" />
    <menuitem ID="12101" Caption="橫向放大" />
    <menuitem ID="12102" Caption="橫向縮小" />
    <menuitem ID="12103" Caption="縱向放大" />
    <menuitem ID="12104" Caption="縱向縮小" />
    <menuitem ID="12105" Caption="全跡線顯示" />
  </Menu>
  <Menu ID="133">
    <menuitem ID="12200" Caption="打開文件" />
    <menuitem ID="12201" Caption="關閉文件" />
    <menuitem ID="12202" Caption="關閉全部檔" />
    <menuitem />
    <menuitem ID="12203" Caption="編輯跡線資訊" />
  </Menu>
  <ViewForEvent Caption="事件表"></ViewForEvent>
  <ViewForWholeWave Caption="整個波形"></ViewForWholeWave>
  <ViewForFile Caption="跡線窗口">
    <MultiWave>多跡線顯示</MultiWave>
    <SerialNumber>序號</SerialNumber>
    <FileName>檔案名</FileName>
  </ViewForFile>
  <ViewForPara Caption="測量參數">
    <Range>距離範圍:</Range>
    <PulseWidth>脈衝寬度:</PulseWidth>
    <WaveLength>鐳射波長:</WaveLength>
    <Refractive>折射率:</Refractive>
    <MeasureTime>測量時長:</MeasureTime>
    <BackScatterCoeff.>回散係數:</BackScatterCoeff.>
    <ReflectThres.>反射門限:<Auto>自動</Auto></ReflectThres.>
    <NoReflectThres.>非反射門限:<Auto>自動</Auto></NoReflectThres.>
    <EndThres.>結束門限:<Auto>自動</Auto></EndThres.>
  </ViewForPara>
  <ViewForResult Caption="測量結果">
    <ChainLength>鏈長:</ChainLength>
    <ChainLoss>鏈損耗:</ChainLoss>
    <ChainAttenuation>鏈衰減係數:</ChainAttenuation>
    <EventNum>事件數目:</EventNum>
    <DistanceForAB>AB段距離:</DistanceForAB>
    <LossForAB>AB段兩點損耗:</LossForAB>
    <AttenuationForAB>AB段兩點衰減係數:</AttenuationForAB>
    <VCoordinateForA>A點縱坐標:/B點縱坐標:</VCoordinateForA>
    <MeasureDate>測量日期:</MeasureDate>
    <LSALOSSForAB>AB段LSA損耗：</LSALOSSForAB>
    <LSAAttenForAB>AB段LSA衰減係數:</LSAAttenForAB>
    <TotalLossForA>A點累計損耗:/B點累計損耗:</TotalLossForA>
    <EchoLossForA>A點回波損耗:/B點回波損耗:</EchoLossForA>
    <InsertLossForA>A點插入損耗:/B點插入損耗:</InsertLossForA>
  </ViewForResult>
  <Dialog ID="100" Caption="關於OTDR Traces Manager">
    <control Class="ICON" ID="1078" Image="IDR_MAINFRAME" />
    <control Class="STATIC TEXT" ID="1079" Caption="OTDR Traces Manager，V2.0"></control>
    <control Class="BUTTON" ID="1" Caption="確定" />
    <control Class="STATIC TEXT" ID="1080" Caption=" " />
  </Dialog>
  <Dialog ID="312" Caption="增加事件/修改事件">
    <control Class="STATIC TEXT" ID="1008" Caption="事件類型" />
    <control Class="COMBOBOX" ID="1002">
      <ReflectEvent>反射事件</ReflectEvent>
      <NoReflectEvent>非反射事件</NoReflectEvent>
      <SaturatedEvent>飽和事件</SaturatedEvent>
    </control>
    <control Class="STATIC TEXT" ID="1009" Caption="位置"></control>
    <control Class="STATIC TEXT" ID="1010" Caption="回波損耗" />
    <control Class="STATIC TEXT" ID="1011" Caption="衰減係數"></control>
    <control Class="STATIC TEXT" ID="1012" Caption="插入損耗"></control>
    <control Class="STATIC TEXT" ID="1013" Caption="累計損耗"></control>
    <control Class="STATIC TEXT" ID="1142" Caption="注釋" />
    <control Class="COMBOBOX" ID="1141">
      <UserModify>用戶修改</UserModify>
      <nothing>無</nothing>
    </control>
    <control Class="BUTTON" ID="1" Caption="確定" />
    <control Class="BUTTON" ID="2" Caption="取消" />
  </Dialog>
  <Dialog ID="315" Caption="批量修改">
    <control Class="STATIC TEXT" ID="1073" Caption="資料夾" />
    <control Class="STATIC TEXT" ID="1074" Caption="選擇檔" />
    <control Class="STATIC TEXT" ID="1075" Caption="選中文件" />
    <control Class="STATIC TEXT" ID="1061" Caption="請點擊資料夾添加該資料夾下麵的資料檔案" />
    <control Class="BUTTON" ID="1057" Caption="添加文件" />
    <control Class="BUTTON" ID="1058" Caption="移除文件" />
    <control Class="BUTTON" ID="1059" Caption="添加所有檔" />
    <control Class="BUTTON" ID="1060" Caption="移除所有檔" />
    <control Class="STATIC TEXT" ID="1062" Caption="選擇資訊選項" />
	<control Class="CHECK BOX" ID="1077" Caption="測量日期" />
	<control Class="STATIC TEXT" ID="1038" Caption="年" />
    <control Class="STATIC TEXT" ID="1041" Caption="月" />
    <control Class="STATIC TEXT" ID="1042" Caption="日" />
    <control Class="STATIC TEXT" ID="1043" Caption="時" />
    <control Class="STATIC TEXT" ID="1044" Caption="分" />
    <control Class="STATIC TEXT" ID="1045" Caption="秒" />
    <control Class="CHECK BOX" ID="1063" Caption="光纖標號" />
    <control Class="CHECK BOX" ID="1064" Caption="光纜編號" />
    <control Class="CHECK BOX" ID="1065" Caption="光纖類型" />
    <control Class="CHECK BOX" ID="1066" Caption="測試地點"></control>
    <control Class="CHECK BOX" ID="1067" Caption="光纖末端位置" />
    <control Class="CHECK BOX" ID="1069" Caption="測試設備" />
    <control Class="CHECK BOX" ID="1068" Caption="操作者" />
    <control Class="CHECK BOX" ID="1213" Caption="光纜長度" />
    <control Class="CHECK BOX" ID="1215" Caption="項目名稱" />
    <control Class="CHECK BOX" ID="1217" Caption="公司名稱" />
	<control Class="CHECK BOX" ID="1218" Caption="註釋1" />
    <control Class="CHECK BOX" ID="1223" Caption="註釋2" />
    <control Class="STATIC TEXT" ID="1076" Caption="起始芯" />
    <control Class="CHECK BOX" ID="1071" Caption="總芯數" />
    <control Class="STATIC TEXT" ID="1048" Caption="芯" />
    <control Class="COMBOBOX" ID="1070">
      <NormalSingleModeFiber>常規單模光纖</NormalSingleModeFiber>
      <MultiModeFiber>多模光纖</MultiModeFiber>
      <NoZeroSingleModeFiber>非零色散位移單模光纖</NoZeroSingleModeFiber>
      <DispersiveFiber>色散位移光纖</DispersiveFiber>
    </control>
    <control Class="BUTTON" ID="1" Caption="確定修改" />
    <control Class="BUTTON" ID="2" Caption="取消" />
  </Dialog>
  <Dialog ID="317" Caption="打開/保存">
    <control Class="EDIT" ID="1077">
      <MeasureDate>測量日期:</MeasureDate>
      <Range>距離範圍:</Range>
      <PulseWidth>脈衝寬度:</PulseWidth>
      <WaveLength>鐳射波長:</WaveLength>
      <EventNum>事件數目:</EventNum>
      <ChainLength>鏈長:</ChainLength>
      <ChainLoss>鏈損耗:</ChainLoss>
      <ChainAttenuation>鏈衰減係數:</ChainAttenuation>
      <CableLabel>光纜編號:</CableLabel>
      <TestPos>測試地點:</TestPos>
    </control>
  </Dialog>
  <Dialog ID="311" Caption="事件表">
    <control Class="LIST CONTROL" ID="997">
      <SerialNumber>序號</SerialNumber>
      <EventType>事件類型<ReflectEvent>反射事件</ReflectEvent><NoReflectEvent>非反射事件</NoReflectEvent><SaturatedEvent>飽和事件</SaturatedEvent></EventType>
      <Pos>位置[m]</Pos>
	  <EchoLoss>回波損耗[dB]</EchoLoss>
      <InsertLoss>插入損耗[dB]</InsertLoss>
      <Attenuation>衰減係數[dB/km]</Attenuation>
      <TotalLoss>累計損耗[dB]</TotalLoss>
      <DisForEvent>事件間距[m]</DisForEvent>
      <FiberSegment>光纖段</FiberSegment>
      <Note>注釋<UserAdd>用戶添加</UserAdd><UserRevise>用戶修改</UserRevise></Note>
    </control>
  </Dialog>
  <Dialog ID="314" Caption="列印選項">
    <control Class="CHECK BOX" ID="1053" Caption="跡線信息" />
    <control Class="CHECK BOX" ID="1049" Caption="跡線圖" />
    <control Class="CHECK BOX" ID="1050" Caption="網格" />
    <control Class="CHECK BOX" ID="1051" Caption="標杆" />
	<control Class="CHECK BOX" ID="1237" Caption="事件點標識" />
    <control Class="CHECK BOX" ID="1054" Caption="參數/跡線數據信息" />
    <control Class="CHECK BOX" ID="1055" Caption="事件列表" />
    <control Class="CHECK BOX" ID="1193" Caption="縮略圖" />
    <control Class="GROUP BOX" ID="1233" Caption="曲線間距" />
    <control Class="BUTTON" ID="1" Caption="確定" />
    <control Class="BUTTON" ID="2" Caption="取消" />
  </Dialog>
  <Dialog ID="313" Caption="跡線信息">
    <control Class="STATIC TEXT" ID="1017" Caption="信息項" />
    <control Class="STATIC TEXT" ID="1030" Caption="資訊內容" />
    <control Class="STATIC TEXT" ID="1018" Caption="測量日期" />
    <control Class="STATIC TEXT" ID="1038" Caption="年" />
    <control Class="STATIC TEXT" ID="1041" Caption="月" />
    <control Class="STATIC TEXT" ID="1042" Caption="日" />
    <control Class="STATIC TEXT" ID="1043" Caption="時" />
    <control Class="STATIC TEXT" ID="1044" Caption="分" />
    <control Class="STATIC TEXT" ID="1045" Caption="秒" />
    <control Class="STATIC TEXT" ID="1019" Caption="光纜編號" />
    <control Class="STATIC TEXT" ID="1024" Caption="光纖標號" />
    <control Class="STATIC TEXT" ID="1046" Caption="第" />
    <control Class="STATIC TEXT" ID="1047" Caption="芯  共" />
    <control Class="STATIC TEXT" ID="1048" Caption="芯" />
    <control Class="STATIC TEXT" ID="1025" Caption="光纖類型" />
    <control Class="COMBOBOX" ID="1037">
      <NormalSingleModeFiber>常規單模光纖</NormalSingleModeFiber>
      <MultiModeFiber>多模光纖</MultiModeFiber>
      <NoZeroSingleModeFiber>非零色散位移單模光纖</NoZeroSingleModeFiber>
      <DispersiveFiber>色散位移光纖</DispersiveFiber>
    </control>
    <control Class="STATIC TEXT" ID="1026" Caption="測試地點" />
    <control Class="STATIC TEXT" ID="1027" Caption="光纖末端位置" />
    <control Class="STATIC TEXT" ID="1028" Caption="測試設備" />
    <control Class="STATIC TEXT" ID="1029" Caption="操作者" />
    <control Class="STATIC TEXT" ID="1216" Caption="光纜長度" />
    <control Class="STATIC TEXT" ID="1208" Caption="項目名稱" />
    <control Class="STATIC TEXT" ID="1212" Caption="公司名稱" />
	<control Class="STATIC TEXT" ID="1213" Caption="註釋1" />
    <control Class="STATIC TEXT" ID="1217" Caption="註釋2" />
    <control Class="BUTTON" ID="1" Caption="確定" />
    <control Class="BUTTON" ID="2" Caption="取消" />
  </Dialog>
  <Dialog ID="316" Caption="批量列印/單頁多跡線列印/多跡線顯示列印">
    <control Class="STATIC TEXT" ID="1073" Caption="資料夾" />
    <control Class="STATIC TEXT" ID="1074" Caption="選擇檔" />
    <control Class="STATIC TEXT" ID="1075" Caption="選中文件" />
    <control Class="STATIC TEXT" ID="1061" Caption="請點擊資料夾添加該資料夾下麵的資料檔案" />
    <control Class="BUTTON" ID="1057" Caption="添加文件" />
    <control Class="BUTTON" ID="1058" Caption="移除文件" />
    <control Class="BUTTON" ID="1059" Caption="添加所有檔" />
    <control Class="BUTTON" ID="1060" Caption="移除所有檔" />
    <control Class="BUTTON" ID="1182" Caption="列印選項設置/列印頁面設置" />
    <control Class="BUTTON" ID="1087" Caption="預覽列印" />
    <control Class="BUTTON" ID="1089" Caption="列印" />
    <control Class="BUTTON" ID="1190" Caption="退出" />
  </Dialog>
  <Dialog ID="338" Caption="列印頁面設置">
    <control Class="RADIO BUTTON" ID="1206" Caption="2個波形/頁" />
    <control Class="RADIO BUTTON" ID="1207" Caption="4個波形/頁" />
    <control Class="RADIO BUTTON" ID="1209" Caption="6個波形/頁" />
    <control Class="RADIO BUTTON" ID="1211" Caption="8個波形/頁" />
    <control Class="BUTTON" ID="1" Caption="確定" />
    <control Class="BUTTON" ID="2" Caption="取消" />
  </Dialog>
  <Dialog ID="394" Caption="設置風格">
    <control Class="GROUP BOX" ID="1230" Caption="背景色" />
    <control Class="RADIO BUTTON" ID="1231" Caption="灰色" />
    <control Class="RADIO BUTTON" ID="1232" Caption="白色" />
    <control Class="BUTTON" ID="1" Caption="確定" />
    <control Class="BUTTON" ID="2" Caption="取消" />
  </Dialog>
  <PrintContent Title="光時域反射儀( OTDR )圖文報表" Version="版本號：">
    <CableInfo>光纜資訊<FiberNumber>光纖標號：</FiberNumber><Annotation1>註釋1：</Annotation1><Annotation2>註釋2：</Annotation2><Operator>操作者：</Operator><MeasureData>測量日期：</MeasureData><CoreNum>第 %d 芯 </CoreNum><TotalCoreNum>共 %d 芯</TotalCoreNum><CableLabel>光纜編號：</CableLabel><CableStartPos>測試地點：</CableStartPos><CableEndPos>光纖末端位置：</CableEndPos><CableType>光纖類型：</CableType><TestEquipment>測試設備：</TestEquipment><ProjectName>項目名稱：</ProjectName><CableLength>光纜長度：</CableLength><CompanyName>公司名稱：</CompanyName></CableInfo>
    <TestPara>測試設置參數<TestMode>測量模式：<RealTime>實時</RealTime><Average>平均</Average></TestMode><Range>距離範圍：</Range><PulseWidth>脈衝寬度：</PulseWidth><WaveLength>鐳射波長：</WaveLength><Refraction>折射率：</Refraction><MeasureTime>測量時長：</MeasureTime></TestPara>
    <ABSegmentInfo>AB段資訊<TwoPoint>兩點</TwoPoint></ABSegmentInfo>
    <FiberChain>光纖鏈<ChainLength>鏈長：</ChainLength><ChainLoss>鏈損耗：</ChainLoss><ChainAttenuation>鏈衰減係數：</ChainAttenuation><EventNum>事件數目：</EventNum></FiberChain>
    <CurveAndData>測試圖文及資料<FileName>檔案名：</FileName><Horizontal>橫向</Horizontal><Vertical>縱向</Vertical><Wave>波長</Wave><Trace>跡線</Trace></CurveAndData>
    <EventList>事件列表<Number>序號</Number><EventType>事件類型</EventType><Pos>位置[m]</Pos><EchoLoss>回波損耗[dB]</EchoLoss><InsertLoss>插入損耗[dB]</InsertLoss><AttenuCoef>衰減係數[dB/km]</AttenuCoef><TotalLoss>累計損耗[dB]</TotalLoss><FiberSegment>光纖段</FiberSegment></EventList>
    <PrintFoot>列印頁腳<PrintDate>列印時間：</PrintDate><PageNumber>第%d頁</PageNumber></PrintFoot>
  </PrintContent>
  <StringTable ID="57601" Value="打開現有文件\n打開" />
  <StringTable ID="57602" Value="關閉文件\n關閉" />
  <StringTable ID="32770" Value="關閉所有檔\n全部關閉" />
  <StringTable ID="57603" Value="保存當前選中文件\n保存" />
  <StringTable ID="32823" Value="保存顯示的所有檔\n保存所有檔" />
  <StringTable ID="57604" Value="用新名稱保存當前選中檔\n另存為" />
  <StringTable ID="32771" Value="選擇跡線檔的列印專案\n列印選項" />
  <StringTable ID="57607" Value="列印當前選中檔\n列印" />
  <StringTable ID="57609" Value="顯示整頁\n預覽列印" />
  <StringTable ID="57606" Value="更改印表機選項和列印選項\n列印設置" />
  <StringTable ID="32774" Value="對選擇的一組檔進行跡線資訊的批量修改\n批量修改" />
  <StringTable ID="32773" Value="對選擇的一組檔進行批量列印\n批量列印" />
  <StringTable ID="32816" Value="對選擇的一組檔進行單頁多跡線列印\n單頁多跡線列印" />
  <StringTable ID="32817" Value="對選擇的一組檔進行多跡線顯示列印\n多跡線顯示列印" />
  <StringTable ID="57665" Value="退出應用程式；提示保存文檔\n退出" />
  <StringTable ID="32775" Value="編輯跡線資訊\n編輯跡線資訊" />
  <StringTable ID="32776" Value="在當前標杆處添加一個新事件\n增加事件" />
  <StringTable ID="32777" Value="修改當前標杆處的事件\n修改事件" />
  <StringTable ID="32778" Value="刪除當前標杆處的事件\n刪除事件" />
  <StringTable ID="59392" Value="顯示或隱藏工具列\n切換工具列" />
  <StringTable ID="59393" Value="顯示或隱藏狀態列\n切換狀態列" />
  <StringTable ID="32779" Value="按規則排列所有視窗\n重新排列視窗" />
  <StringTable ID="32780" Value="鎖定/解鎖A-B標杆\nAB線鎖定/解鎖" />
  <StringTable ID="32781" Value="跡線橫向放大\n橫向放大" />
  <StringTable ID="32782" Value="跡線橫向縮小\n橫向縮小" />
  <StringTable ID="32783" Value="跡線縱向放大\n縱向放大" />
  <StringTable ID="32784" Value="跡線縱向縮小\n縱向縮小" />
  <StringTable ID="32785" Value="全域顯示整條跡線\n全跡線顯示" />
  <StringTable ID="32818" Value="切換選中AB線\nAB線切換" />
  <StringTable ID="32819" Value="在當前打開跡線中切換選中跡線\n跡線切換" />
  <StringTable ID="32820" Value="當前選中跡線縱向向上移動\n縱向向上移動" />
  <StringTable ID="32821" Value="當前選中跡線縱向向下移動\n縱向向下移動" />
  <StringTable ID="32822" value="當前選中跡線縱向移動復位\n縱向移動復位" />
  <StringTable ID="32825" Value="顯示或不顯示事件清單光纖段\n顯示事件清單光纖段" />
  <StringTable ID="32824" Value="設置顯示的距離單位\n距離單位" />
  <StringTable ID="32826" Value="設置顯示的背景色\n設置風格" />
  <StringTable ID="32840" Value="使用者指南\n使用者指南" />
  <StringTable ID="57664" Value="顯示程式資訊、版本號和版權資訊\n關於" />
  <StringTable ID="1181" Value="跡線橫向放大\n橫向放大" />
  <StringTable ID="1183" Value="跡線橫向縮小\n橫向縮小" />
  <StringTable ID="1084" Value="跡線縱向放大\n縱向放大" />
  <StringTable ID="1088" Value="跡線縱向縮小\n縱向縮小" />
  <StringTable ID="1184" Value="全域顯示整條跡線\n全跡線顯示" />
  <StringTable ID="1186" Value="切換選中AB線\nAB線切換" />
  <StringTable ID="1199" Value="鎖定/解鎖A-B標杆\nAB線鎖定/解鎖" />
  <StringTable ID="1189" Value="在當前打開跡線中切換選中跡線\n跡線切換" />
  <StringTable ID="1192" Value="當前選中跡線縱向向上移動\n縱向向上移動" />
  <StringTable ID="1195" Value="當前選中跡線縱向向下移動\n縱向向下移動" />
  <StringTable ID="1197" Value="當前選中跡線縱向移動復位\n縱向移動復位" />
  <MessageBox ID="20000" Caption="提示" Info="當前文件已經修改，是否保存？" />
  <MessageBox ID="20001" Caption="提示" Info="刪除該事件？" />
  <MessageBox ID="20002" Caption="提示" Info="文件格式有誤！" />
  <MessageBox ID="20003" Caption="提示" Info="保存數據失敗！" />
  <MessageBox ID="20004" Caption="提示" Info="請輸入%d至%d之間的數字。" />
  <MessageBox ID="20005" Caption="提示" Info="該位置已經存在一個事件！" />
  <MessageBox ID="20006" Caption="提示" Info="該文件已經打開。" />
  <MessageBox ID="20007" Caption="提示" Info="你選擇打開的文件已超過最大數目%d!" />
  <MessageBox ID="20008" Caption="提示" Info="當前所選文件路徑或文件名字字符數超過微軟系統規定，建議減少選擇文件數目或將文件名字改短！" />
  <MessageBox ID="20009" Caption="提示" Info="你選中的文件數目為：" />
  <MessageBox ID="20010" Caption="提示" Info="你選擇的批處理文件已經達到上限!" />
  <MessageBox ID="20011" Caption="提示" Info="加載批量處理出錯，信息保存在" />
  <MessageBox ID="20012" Caption="提示" Info="批量修改完成！" />
  <MessageBox ID="20013" Caption="提示" Info="提交的事件參數非法！" />
</Resource>